Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003726TestLinkTest Executepublic2010-08-28 09:262010-08-31 20:26
ReporterJulian 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 5 
Fixed in Version1.9 Beta 6 
Summary0003726: Last chosen platform and build is not stored on test execution
Descriptionas far as i remember we wanted to store last state for platform and build on test execution.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010973)
fman (administrator)
2010-08-28 13:46

We have to store BUILD and PLATFORM choosen by User, not the LAST.
(0010983)
Julian (reporter)
2010-08-29 00:17

Reminder sent to: asimon, Eloff

small change i guess.
i think you 2 are capable of fixing this in short time.

who likes this one ? ;)
(0010984)
fman (administrator)
2010-08-29 09:13

@Julian:
I'm sorry but have not fully understand what is the problem.
Would you mind to explain better / give detailed steps to reproduce ?
thanks
(0010988)
asimon (developer)
2010-08-29 09:51

I'll take care of this one.
(0011013)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-08-28 09:26 Julian New Issue
2010-08-28 09:27 Julian Summary last chosen platform and build is not stored => Last chosen platform and build is not stored on test execution
2010-08-28 13:46 fman Note Added: 0010973
2010-08-28 13:46 fman Product Version => 1.9 Beta 5
2010-08-29 00:17 Julian Note Added: 0010983
2010-08-29 09:13 fman Note Added: 0010984
2010-08-29 09:50 asimon Assigned To => asimon
2010-08-29 09:50 asimon Status new => assigned
2010-08-29 09:51 asimon Note Added: 0010988
2010-08-30 09:15 asimon Status assigned => resolved
2010-08-30 09:15 asimon Fixed in Version => 1.9 Beta 6
2010-08-30 09:15 asimon Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011013
2010-08-31 20:26 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker